Bug 971506 - drupal6-rules needs to be updated for Fedora/Epel
drupal6-rules needs to be updated for Fedora/Epel
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: drupal6-rules (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Peter Borsa
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-06-06 12:38 EDT by Matt Woodson
Modified: 2013-06-20 21:59 EDT (History)
5 users (show)

See Also:
Fixed In Version: drupal6-rules-1.5-1.fc17
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-06-20 21:58:52 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Matt Woodson 2013-06-06 12:38:25 EDT
Description of problem:

drupal6-rules needs to be updated to prevent WSOD

Version-Release number of selected component (if applicable):

current version is 1.4.  This version has a known issue

Actual results:

need to EPEL/Fedora package of drupal6-rules to fix this issue.



Additional info:

Info on bug and code to fix:


https://drupal.org/node/903246
>> 
>> There has been a fix made in master
>> 
>> http://drupalcode.org/project/rules.git/blobdiff/df4bd3cd1b46c860b588c9f008a85cdd70e2a249..fbe1eb093d27c165c30a52c50d94f92fb8822def:/rules_admin/rules_admin.sets.inc
>>
Comment 1 Shawn Iwinski 2013-06-12 10:52:30 EDT
Matt -- Just for clarification, does version 1.5 contain the needed fix or do we need to update to the latest dev release?
Comment 3 Fedora Update System 2013-06-12 11:41:46 EDT
drupal6-rules-1.5-1.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/drupal6-rules-1.5-1.el6
Comment 4 Fedora Update System 2013-06-12 11:42:49 EDT
drupal6-rules-1.5-1.el5 has been submitted as an update for Fedora EPEL 5.
https://admin.fedoraproject.org/updates/drupal6-rules-1.5-1.el5
Comment 5 Fedora Update System 2013-06-12 11:50:43 EDT
drupal6-rules-1.5-1.fc17 has been submitted as an update for Fedora 17.
https://admin.fedoraproject.org/updates/drupal6-rules-1.5-1.fc17
Comment 6 Fedora Update System 2013-06-12 11:50:56 EDT
drupal6-rules-1.5-1.fc18 has been submitted as an update for Fedora 18.
https://admin.fedoraproject.org/updates/drupal6-rules-1.5-1.fc18
Comment 7 Fedora Update System 2013-06-12 16:06:19 EDT
Package drupal6-rules-1.5-1.el6:
* should fix your issue,
* was pushed to the Fedora EPEL 6 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=epel-testing drupal6-rules-1.5-1.el6'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-EPEL-2013-10421/drupal6-rules-1.5-1.el6
then log in and leave karma (feedback).
Comment 8 Fedora Update System 2013-06-20 21:58:52 EDT
drupal6-rules-1.5-1.fc18 has been pushed to the Fedora 18 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 9 Fedora Update System 2013-06-20 21:59:08 EDT
drupal6-rules-1.5-1.fc17 has been pushed to the Fedora 17 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.